/* Session exception interface.
 *
 * IRC Services is copyright (c) 1996-2002 Andrew Church.
 *     E-mail: <achurch@achurch.org>
 * Parts written by Andrew Kempe and others.
 * This program is free but copyrighted software; see the file COPYING for
 * details.
 */

#ifndef SESSIONS_H
#define SESSIONS_H

E MaskData *get_exception_by_num(int num);
E MaskData *move_exception(MaskData *except, int newnum);
E int open_exception_db(const char *dbname);
E int sync_exception_db(const char *dbname);
E int close_exception_db(const char *dbname);

#endif  /* SESSIONS_H */
